<cmds version="1">
	<propPageTitle text="Output Conversion"/>
	<config firstLevelMaxItemCount="4" switch="true" showHideItem="true" tileSubList="true" firstLevelIcon="first"/>
	<listCmd id="pdfconvertsplitmerge" text="@pdfconvertsplitmerge" icon="pdfsplitmerge">
		<triggerCmd id="pdf2doc" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="ConvertToWord" text="@pdf2doc" icon="pdf2doc" fmts="pdf" weight="270"/>
		<triggerCmd id="pdf2xls" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="ConvertToExcel" text="@pdf2xls" icon="pdf2xls" fmts="pdf" weight="269"/>
		<triggerCmd id="pdf2ppt" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="ConvertToPowerPoint" text="@pdf2ppt" icon="pdf2ppt" fmts="pdf" weight="268"/>
		<triggerCmd id="kexportimage" appId="kexportimage" pluginName="kweibo" text="@pdf2photo" icon="pdf2photo" fmts="pdf" max="1" weight="267"/>
		<triggerCmd id="kexportimage_pdf" appId="kexportimage" pluginName="kweibo" text="@pdf2photo" icon="pdf2photo" fmts="pdf" min="2" onlyFmts="true" weight="267"/>
		<triggerCmd id="pdf2cad" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="CAD" text="@pdf2cad" icon="pdf2cad" fmts="pdf" weight="266"/>
		<triggerCmd id="pdf2imgpdf" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="ConvertToImgPDF" text="@pdf2imgpdf" icon="pdf2imgpdf" fmts="pdf" weight="265"/>
		<separatorCmd/>
		<triggerCmd id="pdfmerge" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="Merge" text="@pdfmerge" icon="pdfmerge" fmts="pdf" weight="264"/>
		<triggerCmd id="pdfsplit" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="Split" text="@pdfsplit" icon="pdfsplit" fmts="pdf" weight="263"/>
	</listCmd>
	<triggerCmd id="caj2pdf" appId="kpdf2wordv2" pluginName="kpdf2wordv3" action="CAJConvertToPDF" text="@caj2pdf" icon="caj2pdf" fmts="caj" weight="271"/>
	<triggerCmdPdfEdit id="pdfedit" text="@EditPDF" icon="pdfedit" fmts="pdf" max="1" weight="177"/>
	<triggerCmdPdfEdit id="pdfeditmorefile" text="@EditPDF" icon="pdfedit" fmts="pdf" min="2" weight="161"/>
	<triggerCmd id="pdfcompress" appId="batchcompress" pluginName="pdfbatchcompression" text="@pdfbatchcompress" icon="pdfcompress" fmts="pdf" weight="171"/>
	<triggerCmdPdfBatchPrint id="pdfbatchprint" appId="pdfbatchprint" pluginName="pdfbatchprint" text="@batchprint" icon="pdfbatchprint" dir="true" fmts="pdf" max="1" weight="110"/>
	<triggerCmd id="pdfbatchprintmorefile" appId="pdfbatchprint" pluginName="pdfbatchprint" text="@batchprint" icon="pdfbatchprint" dir="true" fmts="pdf" min="2" weight="175"/>
	<!--<triggerCmd id="pdf2cad" appId="pdfcadmutualconverter" pluginName="pdfcadmutualconverter" action="pdf2cad" text="@pdf2cad" icon="pdf2cad" fmts="pdf" weight="129"/>-->
	<listCmd id="photo2pdfocr" text="@photo2pdfocr" icon="photo2pdf" adaptername ="true">
		<triggerCmd id="photo2pdf" appId="photo2pdf" pluginName="photo2pdfapp" text="@photo2pdf" icon="photo2pdf" fmts="png|bmp|nef|dng|tif|wdp|xbm|xpm|jpg|jpeg|jpe|tiff" weight="215"/>
		<triggerCmd id="kocrtool" appId="kocrtool" pluginName="kocrtoolv2" text="@pic2txt" icon="pic2txt" fmts="png|bmp|nef|dng|tif|wdp|xbm|xpm|jpg|jpeg|jpe|tiff" weight="118"/>
		<triggerCmd id="kocrtooltable" appId="kocrtool" pluginName="kwebocrtool" text="@pic2table" icon="pic2table" fmts="png|bmp|nef|dng|tif|wdp|xbm|xpm|jpg|jpeg|jpe|tiff|jfif" action="Pic2Xls" weight="117"/>
		<triggerCmdPhotoPlugin id="photoconvert" pluginName="photo" action="photoconvert" text="@photoconvert" icon="photoconvert" onlyFmts="true" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|rw2|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp|wap" max="1" weight="215"/>
		<triggerCmd id="photoscanapp"  appId="photoscanapp" pluginName="photoscanapp" action="photoscanapp" text="@photoscanapp" onlyFmts="true" icon="photoscanapp" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" max="1" weight="95"/>
	</listCmd>
	<triggerCmd id="kbatchconvertfile" appId="kbatchconvertfile" pluginName="kbatchconvertfile" text="@kbatchconvertfile" icon="kbatchconvertfile" fmts="wps|wpt|doc|dot|rtf|txt|docx|docm|mxml|mhtm|htm|et|ett|xlt|xlsx|xlsm|dbf|xml|mht|mhtml|csv|prn|dif|xltx|xltm|xlam|xla|xls|dps|dpt|ppt|pot|pps|pptx|pptm|potx|potm|ppsx|ppsm|html|webm" weight="120" min="1"/>
	<triggerCmd id="kexportpdf" appId="kexportpdf" pluginName="advancedexportpdfv2" text="@file2pdf" icon="file2pdf" fmts="doc|docx|wps|xls|xlsx|et|ppt|pptx|wpp" max="1" weight="210"/>
	<triggerCmd id="kexportimage" appId="kexportimage" pluginName="kweibo" text="@pdf2photo" icon="pdf2photo" fmts="doc|docx|wps|xls|xlsx|et|ppt|pptx|wpp" max="1" weight="160"/>
	<triggerCmd id="kexportimage_wps" appId="kexportimage" pluginName="kweibo" text="@pdf2photo" icon="pdf2photo" fmts="doc|docx|wps" min="2" onlyFmts="true" weight="160"/>
	<triggerCmd id="kexportimage_et" appId="kexportimage" pluginName="kweibo" text="@pdf2photo" icon="pdf2photo" fmts="xls|xlsx|et" min="2" onlyFmts="true" weight="160"/>
	<triggerCmd id="kexportimage_wpp" appId="kexportimage" pluginName="kweibo" text="@pdf2photo" icon="pdf2photo" fmts="ppt|pptx|wpp" min="2" onlyFmts="true" weight="160"/>
	<triggerCmd id="cad2pdf" appId="pdfcadmutualconverterv2" pluginName="pdfcadmutualconverterv2" action="cad2pdf" text="@cad2pdflite" icon="cad2pdf" fmts="dwg|dxf|dwt" weight="115"/>
	<triggerCmd id="photocadconvert" appId="photocadconvert" pluginName="photocadconvert" text="@photocadconvertlite" action="photocadconvert" icon="photocadconvert" fmts="dwg|dxf|dwt" weight="114"/>
	<triggerCmdPdfBatchPrint id="batchprint" appId="batchprint" pluginName="batchprint" text="@multicomponentbatchprint" icon="pdfbatchprint" dir="true" fmts="doc|docx|wps|wpt|dot|rtf|dotx|docm|dotm|xls|xlsx|et|ett|xlsm|csv|xltx|xltm|dbf|prn|dif|slk|xlsb|xlk|etx|mdb|ppt|pptx|dps|dpt|pps|pot|potx|ppsx|pptm|ppsm|potm|pdf" max="1" weight="111"/>
	<triggerCmd id="batchprintmorefile" appId="batchprint" pluginName="batchprint" text="@multicomponentbatchprint" icon="pdfbatchprint" dir="true" fmts="doc|docx|wps|wpt|dot|rtf|dotx|docm|dotm|xls|xlsx|et|ett|xlsm|csv|xltx|xltm|dbf|prn|dif|slk|xlsb|xlk|etx|mdb|ppt|pptx|dps|dpt|pps|pot|potx|ppsx|pptm|ppsm|potm|pdf" min="2" weight="176"/>
	<triggerCmd id="batchwatermarkmorefile" appId="kbatchwatermark" pluginName="kbatchwatermark" text="@batchwatermark" icon="kbatchwatermark" dir="true" fmts="pdf" min="2" weight="90"/>
	<triggerCmdPdfBatchPrint id="pdfnewbatchprintapp" appId="pdfnewbatchprintapp" pluginName="pdfnewbatchprintapp" text="@batchprint" icon="pdfbatchprint" dir="true" fmts="pdf" max="1" weight="110"/>
	<triggerCmd id="pdfnewbatchprintappmorefile" appId="pdfnewbatchprintapp" pluginName="pdfnewbatchprintapp" text="@batchprint" icon="pdfbatchprint" dir="true" fmts="pdf" min="2" weight="175"/>
	<listCmd id="ksplitmerge" text="@docsplitmerge" icon="docsplitmerge">
		<triggerCmd id="docmerge" appId="ksplitmerge" pluginName="ksplitmerge" action="merge" text="@docmerge" icon="docmerge" fmts="doc|docx|xls|xlsx|ppt|pptx" weight="126"/>
		<triggerCmd id="docsplit" appId="ksplitmerge" pluginName="ksplitmerge" action="split" text="@docsplit" icon="docsplit" fmts="doc|docx|xls|xlsx|ppt|pptx" weight="125"/>
	</listCmd>
	<listCmd id="photobatchprintsplice" text="@photobatchprintsplice" icon="photoprints">
    <triggerCmdPhotoPlugin id="photobatchprint" pluginName="photo" text="@multiplephotoprint" action="photoprint" icon="photoprints" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|arw|cr2|crw|jfif|mrw|orf|pef|psb|raf|x3f|webp|wdp|xbm|xpm|svgz|tbi" min="2" weight="104"/>
    <triggerCmdPhotoPlugin id="photobatchsplice" pluginName="photo" text="@multiplephotosplice" action="photosplice" icon="photosplice" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|arw|cr2|crw|jfif|mrw|orf|pef|psb|raf|x3f|webp|wdp|xbm|xpm|svgz|tbi" min="2" weight="101"/>
	</listCmd>
  <triggerCmdPhotoBatchPrint id="photoprint" pluginName="photo" text="@photoprint" action="photoprint" icon="photoprint" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|arw|cr2|crw|jfif|mrw|orf|pef|psb|raf|x3f|webp|wdp|xbm|xpm|svgz|tbi" dir="true" max="1" weight="105"/>
	<triggerCmd id="photoemojiapp" appId="photoemojiapp" pluginName="photoemojiapp" action="gifedit" text="@gifedit" icon="gifedit" fmts="gif" max="1" weight="86"/>
	<triggerCmd id="photoemojiapp" appId="photoemojiapp" pluginName="photoemojiapp" action="gifcompose" text="@gifcompose" icon="gifcompose" fmts="gif" max="1" weight="85"/>
	<triggerCmdApplets id="3dblueprint" appId="AK20220805KNDUID" pluginName="AK20220805KNDUID" action="" text="@3dblueprint" icon="3dblueprint" fmts="sldprt|sldasm|prt|asm|psm|par|ipt|iam|CATPart|CATProduct|cgr|model|exp|session|x_t|xmt_txt|x_b|xmt_bin|p_b|xmp_bin|p_t|xmp_txt|sat|sab|asat|asab|igs|iges|stp|step|stpZ|stpx|jt|xcgm|3dm|3dxml|stl|obj|3mf|vda|dxf|dwg|exb" max="1" weight="113"/>
	<triggerCmdPhotoPlugin id="photocompress" pluginName="photo" action="photocompress" text="@photocompress" icon="photocompress" onlyFmts="true" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|rw2|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp|wap" max="1" weight="100"/>
	<listCmd id="photoresizeconvert" text="@photoresizeconvert" icon="photoresize" adaptername ="true">
		<triggerCmdPhotoPlugin id="photoresize" pluginName="photo" action="photoresize" text="@photoresize" icon="photoresize" onlyFmts="true" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|ico|psd|svg|tga|arw|cr2|cr3|crw|jfif|mrw|orf|pbm|pef|pgm|ppm|psb|raf|x3f|webp|wdp|xpm|svgz|tbi|wbm|wbmp" max="1" weight="99"/>
		<triggerCmd id="photorepairapp"  appId="photorepairapp" pluginName="photorepairapp" action="photorepairapp" onlyFmts="true" text="@photorepairapp" icon="photorepairapp" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|arw|cr2|crw|heic|jfif|mrw|orf|pef|psb|raf|x3f|webp|wdp|xbm|xpm|svgz|tbi" max="1" weight="97"/>
		<triggerCmd id="photosplitapp"  appId="photosplitapp" pluginName="photosplitapp" action="photosplitapp" text="@photosplitapp" onlyFmts="true" icon="photosplitapp" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" max="1" weight="96"/>
		<triggerCmd id="photodesign" appId="docerchuangkit" pluginName="kpromechuangkit" action="" text="@photodesign" icon="photodesign" fmts="png|jpg" max="1" weight="98"/>
	</listCmd>
	<triggerCmd id="kcadonlineguide"  appId="cadonlineguide" pluginName="kcadonlineguide" text="@kcadonlineguide" icon="kcadonlineguide" fmts="dwg|dxf" max="1" weight="116"/>
	<listCmd id="photobatchprocess" text="@photobatch" icon="photobatch">
    <triggerCmd id="photobatchcompress"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchcompress" text="@photobatchcompress" icon="photobatchcompress" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="95"/>
		<triggerCmd id="photobatchconvert"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchconvert" text="@photobatchconvert" icon="photobatchconvert" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="94"/>
		<triggerCmd id="photobatchresize"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchresize" text="@photobatchresize" icon="photobatchresize" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="93"/>
		<triggerCmd id="photobatchtext"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchtext" text="@photobatchtext" icon="photobatchtext" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="92"/>
		<triggerCmd id="photobatchwatermark"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchwatermark" text="@photobatchwatermark" icon="photobatchwatermark" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="91"/>
		<triggerCmd id="photobatchrename"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchrename" text="@photobatchrename" icon="photobatchrename" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="90"/>
		<triggerCmd id="photobatchcrop"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchcrop" text="@photobatchcrop" icon="photobatchcrop" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="89"/>
		<triggerCmd id="photobatchrotate"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchrotate" text="@photobatchrotate" icon="photobatchrotate" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="88"/>
		<triggerCmd id="photobatchmatting"  appId="photonewbatchapp" pluginName="photonewbatchapp" action="photobatchmatting" text="@photobatchmatting" icon="photobatchmatting" fmts="png|bmp|jpg|jpeg|jpe|tiff|tif|dng|nef|ico|psd|svg|tga|wmf|arw|cr2|cr3|crw|heic|jfif|mrw|orf|pbm|pcx|pef|pgm|ppm|psb|raf|x3f|xmind|ai|webp|wdp|xbm|xpm|emf|svgz|ras|tbi|wbm|wbmp" min="2" weight="87"/>
	</listCmd>
	<triggerCmdPdfBatchRename id="pdfbatchrename" appId="pdfbatchrename" pluginName="pdfbatchrename" text="@pdfbatchrename" icon="pdfbatchrename" fmts="jpg|jpeg|jpe|tbi|bmp|png|gif|tif|tiff|ico|psd|psb|tga|svg|svgz|xbm|xpm|wdp|crw|cr2|arw|nef|raf|dng|pef|orf|mrw|x3f|rw2|webp" min="2" weight="1"/>
	<triggerCmdCDiskClean id="kcdiskclean" appId="kcdiskclean" pluginName="kcdiskclean" text="@kcdiskclean" icon="kcdiskclean" showCustomIcon="true"/>
	<listCmd id="videoconvertcompresslist" text="@videoconvertcompresslist" icon="singlevideoconvert">
		<triggerCmd id="videoconvertsingle" appId="videoconvertcompress" pluginName="videoconvertcompress" action="convert" text="@singlevideoconvert" icon="singlevideoconvert" fmts="mp4|avi|mov|mpeg|wmv|3gp|asf|mpeg|mts|mkv|flv|m4v|xvid|vob|divx|mxf" max="1" weight="95"/>
		<triggerCmd id="videocompresssingle" appId="videoconvertcompress" pluginName="videoconvertcompress" action="compress" text="@singlevideocompress" icon="singlevideocompress" fmts="mp4|avi|mov|mpeg|wmv|3gp|asf|mpeg|mts|mkv|flv|m4v|xvid|vob|divx|mxf" max="1" weight="95"/>
		<triggerCmd id="videoconvertmulti" appId="videoconvertcompress" pluginName="videoconvertcompress" action="convert" text="@multivideoconvert" icon="multivideoconvert" fmts="mp4|avi|mov|mpeg|wmv|3gp|asf|mpeg|mts|mkv|flv|m4v|xvid|vob|divx|mxf" min="2" weight="95"/>
		<triggerCmd id="videocompressmulti" appId="videoconvertcompress" pluginName="videoconvertcompress" action="compress" text="@multivideocompress" icon="multivideocompress" fmts="mp4|avi|mov|mpeg|wmv|3gp|asf|mpeg|mts|mkv|flv|m4v|xvid|vob|divx|mxf" min="2" weight="95"/>
	</listCmd>
	<triggerCmd id="videoclipsingle" appId="videoclip" pluginName="videoclip" text="@singlevideoclip" icon="singlevideoclip" fmts="mp4|avi|mov|mpg|wmv|3gp|asf|mpeg|mts|mkv|flv|mxf|f4v|ts|webm|gif|ve" max="1" weight="93"/>
	<triggerCmd id="videoclipmulti" appId="videoclip" pluginName="videoclip" text="@multivideoclip" icon="multivideoclip" fmts="mp4|avi|mov|mpg|wmv|3gp|asf|mpeg|mts|mkv|flv|mxf|f4v|ts|webm|gif" min="2" weight="93"/>
	<triggerCmd id="kaivideosummary" appId="kaivideosummary" pluginName="kaivideosummary" text="@kaivideosummary" icon="kaivideosummary" fmts="asf|asx|dvr-ms|wpl|wm|wmx|wmd|wmz|avi|mov|mp4|m4v|mp4v|mpeg|mpg|m1v|mpe|m2v|mod|mpv|mpv2|mp2v|mpa|m2ts|m2t|ts|tts|wmv|wvx|flv|f4v|vob|webm|mp3|m4a|wav" max="1" weight="82"/>
	<triggerCmd id="kquicksearch" appId="kquicksearch" pluginName="kquicksearch" text="@kquicksearch" icon="kquicksearch" drive="true" min="1" weight="84"/>
  <triggerCmd id="kaudio2word" appId="kaudio2word" pluginName="kaudio2word" text="@kaudio2word" icon="kaudio2word" fmts="mp3|wav|aac|m4a" weight="90"/>
  <triggerCmd id="kvideo2word" appId="kaudio2word" pluginName="kaudio2word" text="@kvideo2word" icon="kvideo2word" fmts="mp4|3gp|asf|f4v|ts|swf|webm|wmv|avi|flv|m4v|mkv|mov|mpeg|mpg|mts|mxf|vob" weight="83"/>
	<triggerCmd id="batchcompress" appId="kdocumentslimming" pluginName="kbatchcompress" text="@kbatchcompress" icon="kbatchcompress" fmts="doc|docx|wps|wpt|dot|rtf|dotx|docm|dotm|txt|xls|xlsx|et|ett|xlsm|csv|xltx|xltm|dbf|prn|dif|xlk|etx|mdb|xml|html|xml|htm|mht|mhtml|ppt|pptx|dps|dpt|pot|potx|pptm|potm|pdf" min="1" dir="true" weight="169"/>
	<triggerCmd id="videoplayer" appId="videoplayer" pluginName="videoplayer" text="@videoplayer" icon="videoplayer" fmts="mp4|avi|mov|mpeg|wmv|3gp|asf|mpeg|mts|mkv|flv|m4v|xvid|vob|divx|mxf" min="1" weight="94"/>
</cmds>